.bo {
    background-image: url('https://bnbsecuritiesltd.com/wp-content/uploads/2022/04/bank-account.jpg');
    background-size: cover;
    background-position: center;
    height: 300px;
    position: relative;
}

.content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: white;
    background: #0000007a;
    width: 100%;
    padding: 5px 8px 5px;
    border-radius: 4px;
    height: 300px;
}

.content h1 {
    font-size: 2rem;
    margin-bottom: 10px;
    margin-top: 109px;
    color: #fff;
}

.content p {
    font-size: 16px;
    margin: 0;
}

.underline {
    position: relative;
    text-align: center;
}

.underline h4::before {
    content: '';
    position: absolute;
    bottom: -5px;
    left: 50%;
    width: 50px;
    height: 2px;
    background-color: black;
    transform: translateX(-50%);
}

.form_heading{
    text-align: center;
    padding: 5px 8px 5px;
    color: #2baae1;
    margin-top: 1rem;
    margin-bottom: 0;
}

.img-fluid {
    transition: transform 0.2s ease-in-out;
}

.img-fluid:hover {
    transform: scale(1.05);
}

.shadow {
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

